.collapse_filter{float:right;font-family:arial;display:block;text-align:center;background:#DDD;border:1px solid #777;margin-right: 2px; margin-top: -5px; font-size:13px;font-weight:bold;width:15px;}

.collapse_filtero{float:right;font-family:arial;font-size:15pt;font-weight:700;margin-top:-3px;margin-right:-11px;display:block;text-align:center;width:18px;background:#DDD;border:1px solid #777;}


.specials_lnk {width:250px; border:1px solid #DADADA; background:#EAEAEA; padding: 2px; position:absolute; top:14px; left:290px}
.search_sect_cie {height:32px;background:#777777; color:#FFFFFF; border-right: 1px solid #DEDEDE; border-bottom-left-radius:4px; border-top-left-radius:4px; border-left:1px solid #AAAAAA; border-top: 1px solid #AAAAAA; border-bottom:1px solid #AAAAAA; width:200px;}
.search_sect_oth {padding: 6px;background:#777777; color:#FFFFFF; border-right: 1px solid #DEDEDE; border-bottom-left-radius:4px; border-top-left-radius:4px; border-left:1px solid #AAAAAA; border-top: 1px solid #AAAAAA; border-bottom:1px solid #AAAAAA; width:200px;}
.fleft {float:left}
.b-g {border-bottom: 1px solid #CCC;}
.F_IMAGE {max-width: 300px; max-height: 300px; display: block;}
.pl5 {padding-left:5px;}
.star-rating {width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);}
.star {width:16px;height:16px;float:left;}
.sbg5-0{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 176px;}
.sbg4-5{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 160px;}
.sbg4-0{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 144px;}
.sbg3-5{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 128px;}
.sbg3-0{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 112px;}
.sbg2-5{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 96px;}
.sbg2-0{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 80px;}
.sbg1-5{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 64px;}
.sbg1-0{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 48px;}
.sbg0-5{width:81px;height:16px;float:left;background:url(/images/interface/ratings.png);background-position:0px 32px;}
.valign-tbottom {vertical-align:text-bottom;}
.prev-ord {font-size:13px;background:#000000;color:#FFD966;padding:2px;}
.fitem {color:#f18400; font-family:arial; font-size:17px; font-weight:bold}
.talign-center{text-align:center;}
.min-sz { min-height: 100px; min-width: 100px;}
.a13 {font-family:arial; font-size:13px;}
.collapse_filter:hover{cursor:pointer;}
.a10b{font-family:arial;font-size:10pt;font-weight:700;}
.a10{font-family:arial;font-size:10pt;}
.hddr{font-family:arial;font-size:16pt;font-weight:700;}
#CUST_LIST_NAME_EDIT{font-family:arial;font-size:9pt;font-weight:700;padding:5px;}
#CUST_LIST_NAME_EDIT:hover{background:#EAEAEA;}
#CUST_LIST_DESC_EDIT{font-family:arial;font-size:9pt;padding:5px;}
#CUST_LIST_DESC_EDIT:hover{background:#EAEAEA;}
.a9b{font-family:arial;font-size:9pt;font-weight:700;}
.a11b{font-family:arial;font-size:11pt;font-weight:700;}
.a9{font-family:arial;font-size:9pt;}
.a9r {font-family:arial;font-size:9pt;border-bottom: 1px dashed #FF0000}
.bg{background:#EAEAEA}
.p3{padding:3px}
.a8b{font-family:arial;font-size:8pt;font-weight:700;}
.a8{font-family:arial;font-size:8pt;}
.b-b{border-bottom:1px solid #777;}
.b-t{border-top:1px solid #777;}
.b-r{border-right:1px solid #000;}
.b-bg{border-bottom:1px solid #777;}
.b-tb{border-bottom:1px solid #777;border-top:1px solid #777;}
.a8-box{font-family:arial;font-size:8pt;color:#000;border:1px solid #000;}
.a9-boxb{font-family:arial;font-size:11pt;background:#eaeaea;font-weight:700;border:0;}
.a8-boxr{text-align:right;font-family:arial;font-size:8pt;color:#000;border:1px solid #000;}
.sub-msg{font-family:arial;font-size:8pt;color:red;font-weight:700;}
.a13rb{font-family:arial;font-size:13pt;color:red;font-weight:700;}
.b-a{border:1px solid #777;border-radius:7px;}
.print{display:none;}
#BACKGROUND_POPUP{display:none;position:fixed;_position:absolute;height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #cecece;z-index:1;}
#POPUP_DISPLAY{display:none;position:fixed;_position:absolute;background:#FFFFFF;border:1px solid #969696;z-index:2;font-family:arial;font-size:20px;margin:0;padding:0;}
#FULL_SIZE_IMAGE{height:300px;width:300px;display:table-cell;vertical-align:middle;}
.ie_form_fix{vertical-align:middle;}
body{margin:0px;padding:0px;text-align:center;height:100%;background-image:url(/images/cathy/bkg_globe.png),url(/images/interface/thatch.jpg);background-repeat:no-repeat,repeat;background-position:left 10%,right;background-size:110%,4px;}
a{color:#000;text-decoration:none;}
#OUTER{width:100%;margin:0 auto;padding:0;}
img{border-style:none;}
.header_link{font-family:arial;font-size:18px;border-bottom:1px dashed red;color:#000;}
div#TOP_HEADER_BAR_OUTER{top:0;left:0;width:100%;height:43px;background-image:url(/images/interface/red-gradient.jpg);background-repeat:repeat-x;margin:0;padding:0;}
#TOP_HEADER_BAR_INNER{position:relative;margin-left:auto;margin-right:auto;width:1000px;text-align:left;padding:5px;}
#MIDDLE_HEADER_BAR{position:absolute;top:43px;left:0;background:#fff;width:100%;height:76px;z-index:-1;}
#MIDDLE_BAR_2{position:relative;margin-left:auto;margin-right:auto;width:1000px;text-align:left;padding:5px;}
#MAIN_SECTION{position:absolute;top:159px;left:0;width:100%;z-index:-10;margin:0;padding:0;}
#CONTENT_SECTION{position:relative;margin-left:auto;margin-right:auto;background:#fff;width:1000px;min-height:1025px;overflow:auto;border:1px solid #969696;text-align:left;z-index:-10;padding:5px;}
#LOGO_IMAGE{top:5px;left:5px;width:50%;}
#LOGO_IMAGE img{max-width:50%;}
#PHONE_NUMBER{position:absolute;top:15px;left:590px;font-family:arial;font-size:18px;}
#CONTACT_US{position:absolute;top:15px;left:730px;}
#MONTHLY_SPECIALS{position:absolute;top:15px;left:845px;}
#CLEARANCE_LINK{position:absolute;top:40px;left:845px;}
.DETAIL_LINK{border-bottom:1px dashed red;}
#NAV_BAR_OUTER{position:absolute;background:#fff;width:100%;height:39px;top:118px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;left:0;background-image:url(/images/interface/grey-gradient.jpg);background-repeat:repeat-x;z-index:-1;padding:0;}
#NAV_BAR_INNER{position:relative;margin-left:auto;margin-right:auto;width:1000px;text-align:left;padding:0;}
.NAV_OPT{font-family:Arial;font-size:13px;font-weight:700;}
.SEARCH_BOX{border-bottom-right-radius:4px;border-top-right-radius:4px;margin-left:0;height:28px;padding-left:5px;width:265px;border:0;border-top:1px solid #AAA;border-right:1px solid #AAA;border-bottom:1px solid #AAA;}
.SEARCH_GO_BUTTON{background-image:url(/images/interface/detail-red-gradient.jpg);background-size:32px 60px;margin-left:4px;font-size:13px;background-repeat:repeat-x;border-radius:4px;font-family:Arial;border:1px solid #900;height:30px;width:45px;color:#FFF;}
.NAV_OPT_HEADER{font-family:Arial;font-size:13px;font-weight:700;display:block;text-shadow:-1px 1px #fff;padding:12px 7px;}
.NAV_OPT_ARROW{font-family:Arial;font-size:18px;margin-top:-3px;font-weight:700;float:right;}
.NAV_CELL{padding-right:10px;margin-right:10px;border-right:1px solid #AAA;}
#BREADCRUMBS{left:10px;padding-left:20px;font-family:Arial;font-size:11px;font-weight:700;margin-top:10px;}
.BREADCRUMB_LINK{color:#000;text-decoration:none;}
#PRODUCT_NAV{position:absolute;border-left:1px solid #ddd;height:39px;top:0;left:0;margin:0;}
#PRODUCT_NAV:hover{background-image:url(/images/interface/light-grey-gradient.jpg);background-repeat:repeat-x;}
#SERVICE_NAV{position:absolute;border-left:1px solid #ddd;height:39px;top:0;left:88px;margin:0;}
#SERVICE_NAV:hover{background-image:url(/images/interface/light-grey-gradient.jpg);background-repeat:repeat-x;}
#SUPPORT_NAV{position:absolute;border-left:1px solid #ddd;height:39px;top:0;left:238px;margin:0;}
#SUPPORT_NAV:hover{background-image:url(/images/interface/light-grey-gradient.jpg);background-repeat:repeat-x;}
#ABOUT_NAV{position:absolute;border-left:1px solid #ddd;height:39px;top:0;left:384px;margin:0;}
#ABOUT_NAV:hover{background-image:url(/images/interface/light-grey-gradient.jpg);background-repeat:repeat-x;}
#SEARCH_OPT_NAV{position:absolute;border-left:1px solid #ddd;height:39px;top:0;width:225px;left:467px;margin:0;}
#SEARCH_FORM_NAV{position:absolute;height:34px;width:297px;top:0;padding-left:7px;padding-top:5px;left:693px;border-right:1px solid #ddd;margin:0;}
#SEARCH_OPT_NAV_NEW{position:absolute;border-left:1px solid #ddd;background:#F0F;height:39px;top:0;width:225px;left:467px;margin:0;}
#SEARCH_FORM_NAV_NEW{position:absolute;height:34px;width:525px;top:0;padding-left:7px;padding-top:5px;left:468px;background-image:url(/images/interface/light-grey-gradient.jpg);background-repeat:repeat-x;border-right:1px solid #ddd;border-left:1px solid #ddd;margin:0;}
.INQ_BOX_NEW{border-radius:5px;height:23px;border:2px solid #ddd;font-family:Arial;color:#555;font-size:15px;padding:2px;}
.INQ_SELECT{border-radius:5px;height:30px;border:2px solid #ddd;font-family:Arial;color:#555;font-size:15px;padding:2px;}
.INQ_BOX{border-radius:5px;height:22px;width:235px;font-family:Georgia, serif;font-size:15px;padding:2px;}
.EMAIL_BOX{border-radius:5px;margin-top:8px;height:27px;width:150px;font-family:Georgia, serif;font-size:13px;padding:2px;}
.GO_BUTTON{border-radius:5px;margin-top:0;float:right;margin-right:5px;height:30px;font-family:Arial;font-size:11px;border:1px solid #900;color:#FFF;background-image:url(/images/interface/red-grad-2.jpg);background-repeat:repeat-x;padding:2px 10px;}
.SUBMIT_BUTTON{border-radius:5px;margin-top:8px;height:27px;font-family:Arial;font-size:11px;color:#FFF;border:1px solid #6a0201;background-image:url(/images/interface/red-grad-2.jpg);background-repeat:repeat-x;padding:2px 10px;}
.FOOTER_HEADER{font-family:Arial;font-size:13px;font-weight:700;text-decoration:none;color:#000;}
.FOOTER_LINK{list-style:none;line-height:20px;font-family:arial;font-size:13px;text-decoration:none;color:#000;margin:0;padding:5px;}
#FOOTER{position:relative;margin-left:auto;margin-right:auto;width:1000px;text-align:left;margin-top:10px;}
.FOOTER_IMG{margin-right:10px;}
#FOOTER_COL_1{position:absolute;width:230px;top:0;left:0;text-align:left;margin:10px;padding:0;}
#FOOTER_COL_2{position:absolute;width:230px;top:0;left:250px;height:250px;text-align:left;margin:10px;padding:0;}
#FOOTER_COL_3{position:absolute;width:230px;top:0;left:500px;height:250px;text-align:left;margin:10px;padding:0;}
#FOOTER_COL_4{position:absolute;width:230px;top:0;left:750px;height:250px;text-align:left;margin:10px;padding:0;}
#FOOTER_BOTTOM{position:absolute;width:100%;top:380px;text-align:center;margin:0;padding:0;}
#user_options{list-style:none;margin-bottom:0;margin-top:0;float:right;top:9px;font-family:arial;font-size:12pt;padding:2px 130px 0px 0px;}
#user_options li{float:left;margin-left:2px;margin-right:2px;position:relative;padding:0;}
#user_options a{display:block;color:#FFF;text-decoration:none;padding:5px 7px 2px;}
#user_options a:hover{text-decoration:none;}
.pipe_display{color:#FFF;font-family:arial;line-height:25px;font-size:17px;}
.SHARED_LIST{background:#666;}
.SUB_SECTION_LIST{list-style:none;margin:0;padding:0 0 5px;}
.SUB_SECTION_LIST_SECT{font-family:arial;font-size:12px;border-bottom:1px dashed red;}
#user_options ul{background-color:rgba(0,0,0,0.0);list-style:none;margin-left:-2px;position:absolute;left:-9000px;padding:0;}
#user_options ul li{border-top:1px solid #777;border-left:1px solid #777;border-right:1px solid #777;margin-top:0;float:none;background:#333;min-width:190px;color:#000;padding:2px;}
#user_options ul a{white-space:nowrap;}
#user_options li:hover ul{left:0;}
#user_options li:hover a{text-decoration:none;}
#user_options li:hover ul a{background:#333;text-decoration:none;}
#user_options li:hover ul li a:hover{background:#969696;border-bottom:0;}
.ITEM_IN_CART{background-image:url(/images/interface/orange-bg.jpg);background-repeat:repeat-x;}
.CART_HAS_ITEMS{color:#000;}
.VIEW_HIST_ITEM{background: #FFFFFF; border:1px solid #EAEAEA; height: 190px; width: 160px; margin: 5px; padding: 5px; float:left}
#CATEGORIES_NAV{position:absolute;background:#f5f5f5;top:45px;left:5px;width:200px;border:1px solid #555;display:none;}
#CAT_GAMING{position:absolute;top:0;left:0;width:160px;border-right:1px solid #e6e6e6;}
#CAT_AMUSEMENT{position:absolute;top:0;left:161px;width:160px;border-right:1px solid #e6e6e6;}
#CAT_VENDING{position:absolute;top:0;left:322px;width:160px;border-right:1px solid #e6e6e6;}
#CAT_INDUSTRIAL{position:absolute;top:0;left:483px;width:160px;}
.SUB_SECTION{position:absolute;top:45px;left:206px;width:750px;height:205px;border:1px solid #000;display:none;background:#eaeaea;border-left:0 solid #eaeaea;padding:5px 15px 15px;}
.CAT_LINKS{list-style:none;line-height:25px;color:#666;font-family:arial;font-size:12px;margin:0;padding:0;}
.CAT_LINKS:hover{color:#000;}
.CAT_LINKS_HEADER{list-style:none;font-family:arial;font-weight:700;font-size:14px;color:#333;display:block;margin:0;padding:5px 5px 5px 10px;}
.CAT_LINKS_HEADER_SUB{list-style:none;font-family:arial;font-weight:700;font-size:12px;color:#333;display:block;margin:0;padding:2px 3px 2px 10px;}
.CAT_LINKS_HEADER_SUB:hover{background:#AAA;color:#000;}
#SEARCH_OPT_SELECTION{position:absolute;left:468px;top:45px;border:1px solid #000;display:none;background:#EEE;}
#SEARCH_OPT_LIST{list-style:none;margin:0 7px;padding:5px;}
#PAGE_OPTIONS{position:absolute;left:575px;top:20px;width:200px;font-family:Arial;font-size:13px;}
.PAGE_OPT_IMAGE{padding-left:25px;padding-right:5px;}
#ASSOC_ITEMS_SECTION{position:absolute;top:740px;left:30px;height:250px;width:730px;border:1px solid #CCC;background:#DDD;overflow-y:hidden}
#ASSOC_ITEMS_HEADER{position:absolute;top:0;left:0;font-family:arial;font-size:12px;font-weight:700;background:#4b4b4b;color:#EAEAEA;border-bottom:1px solid #CCC;padding:5px;}
#ASSOC_ITEM_INNER{float:left;margin-top:5px;margin-right:-30000px;padding-left:2px;font-family:arial;font-size:13px;}
#SUGGESTED_ITEMS_SECTION{position:absolute;top:20px;right:30px;min-height:970px;width:200px;border:1px solid #CCC;}
#SUGGESTED_ITEMS_HEADER{width:170px;position:absolute;top:0;left:0;font-family:arial;font-size:12px;font-weight:700;background:#eee;color:#323232;border-bottom:1px solid #CCC;padding:10px 15px;}
#SUGGESTED_ITEMS{position:absolute;top:51px;left:0;width:100%;padding-top:5px;}
#SUGGESTED_ITEMS_INNER{position:absolute;top:0;left:0;width:180px;padding-left:10px;padding-right:10px;padding-top:5px;text-align:left;font-family:arial;font-size:13px;font-weight:700;color:#323232;}
#SUGGESTED_ITEMS img.ITEM_IMAGE{margin-left:40px;margin-bottom:5px;}
#SUGGESTED_ITEMS img.CART_ADD{margin-top:10px;margin-bottom:5px;}
.SUGGESTED_ITEM_PRICE{font-size:20px;color:#000;}
.SUGGESTED_ITEM_ADD_OPTION{font-size:12px;margin-bottom:5px;background:#ECECEC;padding:2px;}
.SUGGESTED_INDIVIDUAL_ITEM{min-height:210px;border-bottom:1px solid #CCC;margin-bottom:5px;}
.SUGGESTED_INDIVIDUAL_ITEM:last-child{border-bottom:0;}
#ITEM_DETAIL{position:absolute;top:55px;left:365px;width:370px;background:#FFF;font-family:arial;font-size:12px;color:#666;}
h1{margin-top:0;margin-bottom:2px;font-family:arial;font-size:20px;color:#c60c30;}
h2{margin-top:0;font-family:arial;font-size:13px;font-weight:400;margin-bottom:4px;}
.stock_good{color:#006500;font-weight:700;}
.stock_bad{color:#650000;font-weight:700;}
#STOCK_DETAILS{float:right;margin-top:3px;font-family:arial;font-size:12px;background:#EEE;border-top:1px solid #DDD;border-left:1px solid #DDD;display:none;}
.SD{border-right:1px solid #DDD;border-bottom:1px solid #DDD;}
#SHOW_STOCK_DETAIL{text-decoration:underline;}
.QTY_BREAK_PRICE{font-family:arial;font-size:18px;color:#646464;font-weight:700;}
.EACH_PRICE{font-family:arial;font-size:18px;color:#000;font-weight:700;}
.SALE_PRICE{font-family:arial;font-size:24px;color:#c60c30;font-weight:bolder;}
.SALE_EXPIRATION{font-family:arial;font-size:10px;color:#000;}
.STRIKE{text-decoration:line-through;}
#ITEM_IMAGE_SECTION{position:absolute;top:65px;left:30px;height:355px;width:300px;}
#OTHER_IMAGE_OPTIONS{position:absolute;top:300px;left:0;width:300px;height:75px;border-top:1px solid #CCC;overflow:auto;}
#ZOOM_OPT{position:absolute;right:1px;bottom:56px;}
#OTHER_IMAGE_OPTIONS img{margin-top:2px;padding-right:10px;padding-left:10px;border-right:1px solid #CCC;}
#ADD_TO_OPTIONS{position:absolute;top:365px;left:365px;height:45px;background:#ececec;border:1px solid #CCC;font-family:Arial;font-size:13px;padding-left:7px;padding-top:10px;padding-right:7px;}
.SUGGESTED_ITEM_QTY_BOX{border-radius:5px;height:16px;font-family:Arial, sans-serif;font-size:13px;width:25px;margin-top:0;margin-left:5px;margin-right:5px;padding:2px;}
.BOX{border-radius:5px;height:20px;width:50px;font-family:Arial:, sans-serif;font-size:13px;padding:2px;}
div#DETAIL_SECTION{position:absolute;top:450px;left:30px;height:281px;width:732px;}
div#DETAIL_SECTION_HEADERS{position:absolute;top:0;left:0;height:29px;background-image:url(/images/interface/detail-grey-gradient.jpg);background-repeat:repeat-x;}
div#DETAIL_SECTION_SPACER{position:absolute;top:29px;height:6px;width:100%;background:#c60c30;}
#DETAIL_SECTION_HEADER_OPTIONS{list-style:none;font-family:arial;font-size:13px;color:#333;margin:0;padding:0;}
.SELECTED_DETAIL_OPTION{background:#c90000;color:#fff;background-image:url(/images/interface/detail-red-gradient.jpg);background-repeat:repeat-x;}
#DETAIL_SECTION_HEADER_OPTIONS li{float:left;margin-left:0;margin-right:0;border-right:1px solid #ddd;}
#DETAIL_SECTION_HEADER_OPTIONS li a{display:block;padding:7px;}
.SELECTED_LINK{color:#FFF;}
div#DESC_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
div#SPEC_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
div#DOCS_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
div#VIDEO_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
div#RATINGS_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
div#SHIP_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
div#COMP_AREA{position:absolute;top:35px;left:0px;height:235px;width:720px;background:rgb(250,250,250);border-left:1px solid rgb(221,221,221);border-right:1px solid rgb(221,221,221);border-bottom: 1px solid rgb(221,221,221);}
div#MORE_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
div#SIMI_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
div#BULK_AREA{position:absolute;top:35px;left:0;height:235px;width:720px;background:#fafafa;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}

.DETAIL_LAYOUT{font-family:arial;font-size:12px;overflow:auto;background:#fafafa;padding:5px;}
div#SOCIAL_MEDIA{position:absolute;top:1000px;left:30px;padding:10px;}
div#GOOGLE_PLUS{position:absolute;left:0;top:0;width:45px;}
div#TWITTER{position:absolute;left:45px;top:0;width:95px;}div#FACEBOOK{position:absolute;left:140px;top:0;width:140px;}
div#LINKEDIN{position:absolute;left:280px;top:0;width:150px;}
div#ADD_TO_MY_LIST{border-radius:5px;position:absolute;top:45px;left:184px;width:190px;background:#DDD;overflow:auto;z-index:10;border:1px solid #969696;display:none;font-family:arial;font-weight:700;font-size:14px;color:#333;padding:5px;}
.MY_LISTS{list-style:none;font-weight:400;line-height:17px;color:#666;font-family:arial;font-size:12px;margin:0;padding:5px 0 0;}
.MY_LISTS li{border-top:1px solid #c8c8c8;padding-top:5px;padding-bottom:5px;}
.blk {display:block}
.sh_list_lnk {margin-left: 4px; display: block; background: #AAAAAA}
.list_lnk {background: #AAAAAA}
.ADD_DECORATION:hover{border-bottom:1px dashed #FFF;}
.CREATE_LIST_BUTTON{font-family:arial;font-size:13px;background:#333;color:#FFF;border:1px solid #CCC;border-radius:5px;padding:2px 8px;}
.CREATE_LIST_NAME{font-family:arial;font-size:13px;background:#FFF;color:#333;border:1px solid #333;border-radius:5px;padding:2px;}
#LOGOS{position:absolute;top:310px;left:365px;height:50px;width:390px;}
#LOGOS img{margin-top:5px}
.l-img {max-height:40px}
.d-no {display:none}
.review {width:695px ;padding: 5px}
.review-bg {background:#EAEAEA;width:695px;padding:5px}
.rev-txt{font-family:arial;font-size:12px;text-transform:capitalize}
.rev-bod{font-family:arial; font-size:12px;padding-left: 20px}
.rev-foll{font-family:arial;font-size:12px;padding-left:20px}
.adobe-read{width:125px;float:right;border-style:none}
.a16b{font-size: 16px; font-weight: bold}
.rbg{background:#FF0000}
#POPUP_CLOSE{border-bottom: 1px solid rgb(150,150,150); text-align:right; width:100%; display:block; cursor: pointer;background: #EAEAEA;}
#FEEDBACK_NOTES{width:98%}
#ITEM_LISTING{float:right; padding: 5px; min-height: 500px; border: 1px solid #BBB; background:#F7F7F7; width:988px}
.IC{background:#FFFFFF; margin: 1px; padding: 10px; width: 172px; height: 280px; float: left; border: 1px solid #AAA;}
.IC:nth-child(odd){background-image: -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 70%, #D9D9D9 100%);background-image: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 70%, #D9D9D9 100%);background-image: -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 70%, #D9D9D9 100%);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.7, #FFFFFF), color-stop(1, #D9D9D9));background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 70%, #D9D9D9 100%);background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 70%, #D9D9D9 100%)}
#FILTERS{float:left; padding: 5px; border: 1px solid #BBB; background:#F7F7F7; width:184px;}
.F_OPT{font-family: arial; font-size: 10pt; font-weight: bold}
.clear_filters{border-bottom: 1px dashed #f00; font-family: arial; font-size: 9pt; float:right}
.fhead{width: 179px; padding: 3px; padding-left:3px; border-top: 1px solid #999; background: #CACACA; font-family: arial; font-size: 9pt; font-weight:bold}
.fmaine {width:182px; padding-top: 8px; padding-right: 0px; padding-bottom:8px; padding-left:2px; border-top: 1px solid #999;}
.fmaino {width:182px; padding-top: 8px; padding-right: 0px; padding-bottom:8px; padding-left:2px; border-top: 1px solid #999;background: #EAEAEA}
.filter_hd {text-decoration:none; font-weight:normal; display:inline}
.ind_pg {float: right; font-family: arial; font-size: 10pt}
.ind_hddr {float:left;margin-left:5px;font-family:arial;font-size:16pt;font-weight:700}
.bc-bg{color:#c60c30}
.sort-opt {float:right; margin-top:0px; margin-left:3px ;margin-right:3px; margin-bottom:3px; padding: 3px; width: 775px; height: 23px; background: #EAEAEA;}
.sort-by {font-family: arial; font-size: 11px; padding-right: 5px;}
.a11{font-family: arial; font-size: 11px}
.a15{font-family: arial; font-size: 15pt}
.curr_pg {color: #F00; background: #333}
.pl-10-m10{padding-left:10px; margin:10px;}
.ITAB{display: table-cell; text-align: center; vertical-align: middle; height: 100px; width: 160px}
.IIMG{display: block; width:100%; text-align: center;}
.LBLK {display: block; font-family: arial; font-size: 13px; width:100%; text-align:left;}
.ind-flyr{font-family:arial;font-size:9pt;color:red;font-weight:bold;}
.ind-prev-ord{font-family: arial; font-size:9pt;font-weight:bold;color:#FFD966;padding:2px;background:#000000}
.f-reg {vertical-align:baseline; font-family: arial; font-size: 8pt;}
.f-top {vertical-align:baseline; font-family: arial; font-size: 8pt;margin-top: 7px;}
.f-sel {vertical-align:baseline; font-family: arial; font-size: 8pt;background: #CCCCCC;}
.f-sel-top {vertical-align:baseline; font-family: arial; font-size: 8pt;background: #CCCCCC;margin-top: 7px;}
.f-reg:hover{background:#CCC;}
.f-top:hover{background:#CCC;}
.f-sel:hover{background:#CCC;}
.f-sel-top:hover{background:#CCC;}
.FILTER_DIV:hover{background:#CCC;}